<?xml version="1.0" encoding="windows-1251"?>
<step>
	<settings>
		<name>Проверь себя</name>
		<appearance mode="all" effect="no" random="true" allowMultiple="true" select="false"/>
		<behaviour placedWrong="returnToStart" noTargetsMatched="returnToStart"/>
		<startplaces fillMode="REPLACE">
			<place x="22" y="180"/>
			<place x="22" y="230"/>
			<place x="22" y="280"/>
			<place x="22" y="330"/>
			<place x="22" y="380"/>
			<place x="22" y="430"/>
		</startplaces>
		<trashbox x="0" y="0"/>
		<dragobjects sensitivity="0" checkMode="CHECK_AFTER"/>
		<result mode="SIMPLE_COUNT"/>
	</settings>
	<group id="bkg" visible="true" enabled="false">
		<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_zad.jpg" depth="1000"/>
		</image>
		<!-- 		<image id="background" visible="true">
			<param src="\DATA\components\pict\terms_bkg.png" x="294" y="40" depth="1000"/>
		</image>
 -->
		<!-- 		<image id="bkg" visible="true">
			<param src="\DATA\components\pict\bkg01.png" x="344" y="54" depth="10"/>
		</image> -->
		<text id="tpz" visible="true">
			<param x="25" y="50" width="200" src="\DATA\components\pict\tpz12.htm" scroll="false"/>
		</text>
		<!-- 		<text id="text" visible="true">
			<param x="330" y="70" width = "600" src="\DATA\components\pict\text10.htm" scroll="false"/>
		</text>
 -->
		<!-- 		<image id="line" visible="true">
			<param src="\DATA\components\pict\komp_zad.png"/>
			<attach target="tpz" direction="BOTTOM_LEFT" offsetX="-25" offsetY="15"/>
		</image> 
 -->
 <image id="img1" visible="false">
			<param src="\DATA\skin\Buttons\rez_good.png" x="0" y="200" depth="-200"/>
		</image>
 
		<button id="btnNext" visible="false">
			<param type="IMAGE" sticky="false" x="949" y="560" srcNormal="\DATA\skin\Buttons\b_poosh_norm.png" srcActive="\DATA\skin\Buttons\b_poosh_over.png" srcPressed="\DATA\skin\Buttons\b_poosh_down.png" depth="-5"/>
			<hint type="text">Завершить шаг</hint>
			<actions>
				<action event="onPress">hideObject:bkg.btnHelp;hideObject:bkg.btnHelpHide;hideObject:help;hideObject:bkg.btnNext;showObject:bkg.btnNextZadan;showObject:zavershenie</action>
			</actions>
		</button>
		<button id="btnNextZadan" visible="false">
			<param type="IMAGE" sticky="false" x="949" y="560" srcNormal="\DATA\skin\Buttons\b_next_norm.png" srcActive="\DATA\skin\Buttons\b_next_over.png" srcPressed="\DATA\skin\Buttons\b_next_down.png" depth="-5"/>
			<hint type="text">Следующее задание</hint>
			<actions>
				<action event="onPress">goNextStep</action>
			</actions>
		</button>
		<!--<button id="btnHelp" visible="true">
			<param type="IMAGE" sticky="false" x="900" y="560" srcNormal="\DATA\skin\Buttons\b_help_norm.png" srcActive="\DATA\skin\Buttons\b_help_over.png" srcPressed="\DATA\skin\Buttons\b_help_down.png" depth="-5"/>
			<hint type="text">Подсказка</hint>
			<actions>
				<action event="onPress">showObject:help;hideObject:btnHelp;showObject:bkg.btnHelpHide</action>
			</actions>
		</button>
		<button id="btnHelpHide" visible="false">
			<param type="IMAGE" sticky="false" x="900" y="560" srcNormal="\DATA\skin\Buttons\b_help_norm.png" srcActive="\DATA\skin\Buttons\b_help_over.png" srcPressed="\DATA\skin\Buttons\b_help_down.png" depth="-5"/>
			<hint type="text">Убрать подсказку</hint>
			<actions>
				<action event="onPress">hideObject:bkg.btnHelpHide;showObject:bkg.btnHelp;hideObject:help</action>
			</actions>
		</button> -->
	</group>
	
	<button id="btnCheck" visible="false">
		<param x="949" y="560" type="IMAGE" srcNormal="\DATA\skin\Buttons\b_chek_norm.png" srcActive="\DATA\skin\Buttons\b_chek_over.png" 				srcPressed="\DATA\skin\Buttons\b_chek_down.png"/>
		<hint type="text">Проверить</hint>
	</button>
	<actions>
		<action event="onAllObjectPlaced">showObject:bkg.img1;showObject:bkg.btnNextZadan</action>
	</actions>
	<!--<group id="help" visible="false">
		<param depth="-10000"/>
		 <image  visible="true">
		<param src="\DATA\components\pict\lect_text_bkg.png" x="775" y="16"/>
	</image>
 
		<image visible="true">
			<param src="\DATA\skin\Buttons\rez_help.png" x="0" y="200"/>
		</image>
		<image visible="true">
			<param src="\DATA\skin\Buttons\rez_text_bkg.png" x="0" y="200"/>
		</image>
		<text id="text_help" visible="true">
			<param src="\DATA\components\pict\hlp03.htm" x="30" y="255" width="200" height="312" scroll="true" style="TextFont"/>
			<rollovermenu point="BOTTOM_RIGHT" x="0" y="10" options="copy,save"/>
		</text>
		<audio id="audio_help" playing="true">
			<param src="\DATA\components\sounds\m_03_p.mp3"/>
		</audio>
			<image id="img1" visible="true">
		<param special="1_2" src="\DATA\components\pict\03_p.png" x="27" y="94" depth="10000"/>
		<rollovermenu options="zoom,copy,save"/>
	</image>
 
	</group>-->
	<group id="zavershenie" visible="false">
		<!--   <param depth="-10000"/>  -->
		<image visible="true">
			<param src="\DATA\skin\Buttons\rez_good.png" x="0" y="200" depth="-200"/>
		</image>
		<image visible="true">
			<param src="\DATA\skin\Buttons\rez_text_bkg.png" x="0" y="200" depth="-200"/>
		</image>
		
		<image visible="true">
			<param src="\DATA\components\pict\03_f.png" x="27" y="94" depth="-100"/>
			<rollovermenu x="-50" options="copy,save"/>
		</image>
		<text visible="true">
			<param src="\DATA\components\pict\zav12.htm" x="30" y="255" width="200" height="312" depth="-200" scroll="true" style="TextFont"/>
			<rollovermenu options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\m_03_f.mp3"/>
		</audio>
	</group>
	<image id="img1" visible="true">
		<param src="\DATA\components\pict\Table1.jpg" x="230" y="100" width="647" height="487" depth="0"/>
		
		<rollovermenu save="false" copy="false" zoom="false"/>
		<control style="" x="0" y="0"/>
		<title visible="false" x="0" y="0" width="0" heigth="0" depth="0">
		</title>
		<actions/>
	</image>
	<target id="dt1" enabled="true">
		<area x="222" y="281" width="218" height="59" sensitivity="0"/>
		<activemark type="border" bordersize="2pt" bordercolor="#db2e56" depth="-10"/>
		<placement>
			<placelist>
				<place x="234" y="293"/>
			</placelist>
		</placement>
		<actions/>
	</target>
	<dragobject id="do1">
		<param  targets="dt1"/>
		<actions/>
		<image id="">
			<value>
			</value>
			<param src="\DATA\components\pict\02.png" BDSMDONTtouchx="300" BDSMDONTtouchy="304"  depth="0"/>
			
			<title visible="false" x="0" y="0" width="0" heigth="0" depth="0">
			</title>
			<control style="" x="0" y="0"/>
		</image>
	</dragobject>
	<target id="dt2" enabled="true">
		<area x="444" y="281" width="217" height="58" sensitivity="0"/>
		<activemark type="border" bordersize="2pt" bordercolor="#db2e56" depth="-10"/>
		<placement>
			<placelist>
				<place x="454" y="293"/>
			</placelist>
		</placement>
		<actions/>
	</target>
	<dragobject id="do2">
		<param  targets="dt2"/>
		<actions/>
		<image id="">
			<value>
			</value>
			<param src="\DATA\components\pict\06.png" BDSMDONTtouchx="534" BDSMDONTtouchy="304"  depth="0"/>
			
			<title visible="false" x="0" y="0" width="0" heigth="0" depth="0">
			</title>
			<control style="" x="0" y="0"/>
		</image>
	</dragobject>
	<target id="dt3" enabled="true">
		<area x="665" y="280" width="221" height="58" sensitivity="0"/>
		<activemark type="border" bordersize="2pt" bordercolor="#db2e56" depth="-10"/>
		<placement>
			<placelist>
				<place x="675" y="295"/>
			</placelist>
		</placement>
		<actions/>
	</target>
	<dragobject id="do3">
		<param  targets="dt3"/>
		<actions/>
		<image id="">
			<value>
			</value>
			<param src="\DATA\components\pict\01.png" BDSMDONTtouchx="703" BDSMDONTtouchy="303"  depth="0"/>
			
			<title visible="false" x="0" y="0" width="0" heigth="0" depth="0">
			</title>
			<control style="" x="0" y="0"/>
		</image>
	</dragobject>
	<target id="dt4" enabled="true">
		<area x="212" y="542" width="229" height="57" sensitivity="0"/>
		<activemark type="border" bordersize="2pt" bordercolor="#db2e56" depth="-10"/>
		<placement>
			<placelist>
				<place x="234" y="555"/>
			</placelist>
		</placement>
		<actions/>
	</target>
	<dragobject id="do4">
		<param  targets="dt4"/>
		<actions/>
		<image id="">
			<value>
			</value>
			<param src="\DATA\components\pict\03.png" BDSMDONTtouchx="274" BDSMDONTtouchy="565"  depth="0"/>
			
			<title visible="false" x="0" y="0" width="0" heigth="0" depth="0">
			</title>
			<control style="" x="0" y="0"/>
		</image>
	</dragobject>
	<target id="dt5" enabled="true">
		<area x="446" y="542" width="214" height="57" sensitivity="0"/>
		<activemark type="border" bordersize="2pt" bordercolor="#db2e56" depth="-10"/>
		<placement>
			<placelist>
				<place x="453" y="555"/>
			</placelist>
		</placement>
		<actions/>
	</target>
	<dragobject id="do5">
		<param  targets="dt5"/>
		<actions/>
		<image id="">
			<value>
			</value>
			<param src="\DATA\components\pict\04.png" BDSMDONTtouchx="467" BDSMDONTtouchy="567"  depth="0"/>
			
			<title visible="false" x="0" y="0" width="0" heigth="0" depth="0">
			</title>
			<control style="" x="0" y="0"/>
		</image>
	</dragobject>
	<target id="dt6" enabled="true">
		<area x="663" y="542" width="225" height="55" sensitivity="0"/>
		<activemark type="border" bordersize="2pt" bordercolor="#db2e56" depth="-10"/>
		<placement>
			<placelist>
				<place x="675" y="555"/>
			</placelist>
		</placement>
		<actions/>
	</target>
	<dragobject id="do6">
		<param  targets="dt6"/>
		<actions/>
		<image id="">
			<value>
			</value>
			<param src="\DATA\components\pict\05.png" BDSMDONTtouchx="687" BDSMDONTtouchy="563"  depth="0"/>
			
			<title visible="false" x="0" y="0" width="0" heigth="0" depth="0">
			</title>
			<control style="" x="0" y="0"/>
		</image>
	</dragobject>
</step>
